Glanced
Glanced

Search tags

Search across user's tags.

GET
/v1/search/tags
AuthorizationBearer <token>

API key (glanced_live_…). Required on operations marked with this scheme; rejected elsewhere.

In: header

Query Parameters

q*Q

Search query string

Length1 <= length <= 128
limit?Limit

Maximum number of results

Range1 <= value <= 50
Default20
offset?Offset

Result offset for pagination

Range0 <= value
Default0

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/v1/search/tags?q=string"
{  "data": [    {      "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",      "name": "string",      "item_count": 0    }  ],  "pagination": {    "total": 0,    "limit": 0,    "offset": 0,    "has_more": true,    "next_cursor": "string"  }}

How is this guide?